[paludis-user] php-5.2.6-r7 -- masked by EAPI

Robert T Childers trent-ch at cox.net
Fri Nov 14 05:37:37 UTC 2008


On Thursday 13 November 2008 16:47:18 Ciaran McCreesh wrote:
> Paludis won't pretend it knows the slot if an ebuild has an unsupported
> EAPI.
>
> Try syncing. Most likely, you've picked up a duff cache entry for that
> ebuild. Failing that, manually inspect the metadata cache entry.

I have synced, and still it says masked by EAPI. So exactly where is the 
metadata cache entry. I have looked at the .names directory, and 
/var/db/pkg/dev-lang/ . the /var/db/pkg only has an entry for 5.2.6-r6. I am 
truly at a loss here, because I can't see anything wrong with the ebuild.



More information about the paludis-user mailing list